.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);-ms-transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);-webkit-transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.260000px;}
.ls2{letter-spacing:-0.930000px;}
.ls3{letter-spacing:-0.684000px;}
.ls4{letter-spacing:-0.646000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.868000px;}
.ws2{word-spacing:0.930000px;}
.ws4{word-spacing:1.054000px;}
.ws1{word-spacing:1.116000px;}
.ws3{word-spacing:1.984000px;}
._e{margin-left:-3.760000px;}
._0{margin-left:-2.720000px;}
._8{margin-left:-1.120000px;}
._4{width:1.120000px;}
._1{width:2.240000px;}
._d{width:7.276000px;}
._3{width:16.288000px;}
._a{width:769.600000px;}
._6{width:783.112000px;}
._5{width:786.240000px;}
._c{width:793.408000px;}
._b{width:800.552000px;}
._7{width:805.104000px;}
._9{width:982.128000px;}
._2{width:2584.128000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:14.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:112.000000px;}
.fs0{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y55{bottom:9.813871px;}
.y56{bottom:10.876093px;}
.y15{bottom:22.712436px;}
.y23{bottom:22.770858px;}
.y16{bottom:23.584520px;}
.y48{bottom:75.609828px;}
.y5b{bottom:82.182540px;}
.y14{bottom:87.229689px;}
.y47{bottom:88.356813px;}
.y59{bottom:91.941707px;}
.y5a{bottom:94.795898px;}
.y13{bottom:96.152356px;}
.y46{bottom:101.103798px;}
.y12{bottom:105.075022px;}
.y45{bottom:113.850784px;}
.y11{bottom:113.997689px;}
.y44{bottom:126.597769px;}
.y58{bottom:127.820918px;}
.y43{bottom:139.344754px;}
.y57{bottom:140.368418px;}
.y18{bottom:150.144049px;}
.y19{bottom:150.189937px;}
.y1a{bottom:150.190787px;}
.y42{bottom:152.091740px;}
.y2c{bottom:155.565631px;}
.y31{bottom:160.958533px;}
.y2e{bottom:161.158497px;}
.y54{bottom:161.317564px;}
.y3{bottom:170.111702px;}
.y6{bottom:171.397416px;}
.y2d{bottom:171.624307px;}
.y53{bottom:176.188676px;}
.y41{bottom:177.457500px;}
.y1c{bottom:178.889907px;}
.y1b{bottom:180.030733px;}
.y21{bottom:188.154609px;}
.y20{bottom:188.261893px;}
.y22{bottom:189.194524px;}
.y40{bottom:190.204485px;}
.y52{bottom:191.059787px;}
.y27{bottom:194.362236px;}
.y33{bottom:200.347858px;}
.y3f{bottom:202.951471px;}
.y25{bottom:205.027743px;}
.y51{bottom:205.930898px;}
.y3e{bottom:215.698456px;}
.y50{bottom:220.802009px;}
.y10{bottom:225.453480px;}
.y3d{bottom:228.445441px;}
.yf{bottom:235.013480px;}
.y3c{bottom:241.192427px;}
.ye{bottom:244.573480px;}
.y3b{bottom:253.939412px;}
.yd{bottom:254.133480px;}
.y2{bottom:276.729071px;}
.y4f{bottom:279.299755px;}
.y3a{bottom:279.305172px;}
.y4e{bottom:292.046740px;}
.y39{bottom:292.052158px;}
.yc{bottom:292.373480px;}
.yb{bottom:301.933480px;}
.y4d{bottom:304.793726px;}
.y38{bottom:304.799143px;}
.ya{bottom:311.493480px;}
.y4c{bottom:317.540711px;}
.y37{bottom:317.546128px;}
.y9{bottom:321.053480px;}
.y1{bottom:322.958044px;}
.y28{bottom:328.262782px;}
.y29{bottom:329.296112px;}
.y2a{bottom:329.760516px;}
.y4b{bottom:330.287696px;}
.y36{bottom:330.293114px;}
.y30{bottom:332.777227px;}
.y5{bottom:335.503101px;}
.y4{bottom:335.593178px;}
.y4a{bottom:343.034682px;}
.y35{bottom:343.040099px;}
.y2b{bottom:344.201427px;}
.y17{bottom:345.857431px;}
.y49{bottom:355.781667px;}
.y34{bottom:355.787084px;}
.y1f{bottom:358.667831px;}
.y1e{bottom:359.133084px;}
.y26{bottom:360.116702px;}
.y32{bottom:364.132964px;}
.y1d{bottom:367.901729px;}
.y7{bottom:368.354236px;}
.y8{bottom:368.760004px;}
.y2f{bottom:369.788236px;}
.y24{bottom:371.539840px;}
.he{height:17.253906px;}
.h7{height:32.881239px;}
.hd{height:34.507812px;}
.h6{height:35.229899px;}
.h9{height:36.972656px;}
.ha{height:39.437500px;}
.hb{height:41.902344px;}
.h5{height:44.367188px;}
.hc{height:49.296875px;}
.h4{height:69.015625px;}
.h3{height:75.157118px;}
.h8{height:84.551758px;}
.h2{height:138.031250px;}
.h1{height:167.609375px;}
.h0{height:401.520000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:37.785369px;}
.x3{left:39.533787px;}
.x18{left:61.254903px;}
.xb{left:70.383907px;}
.x1f{left:74.064507px;}
.xc{left:80.320996px;}
.x20{left:94.537778px;}
.x11{left:112.236524px;}
.x1a{left:123.785004px;}
.x17{left:137.189187px;}
.x23{left:145.019889px;}
.x1b{left:157.985373px;}
.x1e{left:178.988693px;}
.x19{left:189.240200px;}
.x2a{left:192.733849px;}
.x22{left:227.174280px;}
.x21{left:231.449724px;}
.x2d{left:234.163702px;}
.x4{left:249.749689px;}
.x14{left:280.521204px;}
.xd{left:335.541554px;}
.x2c{left:348.041360px;}
.x24{left:362.615049px;}
.x29{left:365.138889px;}
.x25{left:369.970885px;}
.x12{left:396.203578px;}
.x1c{left:431.069960px;}
.x2e{left:507.424618px;}
.x2f{left:513.436796px;}
.xf{left:514.451218px;}
.x15{left:518.813764px;}
.x8{left:520.189342px;}
.x16{left:527.568600px;}
.xe{left:529.707916px;}
.x2b{left:541.253209px;}
.x10{left:548.088609px;}
.x6{left:577.487733px;}
.x26{left:656.120752px;}
.x27{left:663.475684px;}
.x28{left:664.860822px;}
.x1{left:667.805302px;}
.xa{left:670.246289px;}
.x1d{left:696.913378px;}
.x5{left:747.530816px;}
.x13{left:759.663093px;}
.x2{left:782.976747px;}
.x7{left:859.072222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.581590pt;}
.ls2{letter-spacing:-1.167364pt;}
.ls3{letter-spacing:-0.858577pt;}
.ls4{letter-spacing:-0.810879pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:1.089540pt;}
.ws2{word-spacing:1.167364pt;}
.ws4{word-spacing:1.323013pt;}
.ws1{word-spacing:1.400837pt;}
.ws3{word-spacing:2.490377pt;}
._e{margin-left:-4.719665pt;}
._0{margin-left:-3.414226pt;}
._8{margin-left:-1.405858pt;}
._4{width:1.405858pt;}
._1{width:2.811715pt;}
._d{width:9.133054pt;}
._3{width:20.445188pt;}
._a{width:966.025105pt;}
._6{width:982.985774pt;}
._5{width:986.912134pt;}
._c{width:995.909623pt;}
._b{width:1004.876987pt;}
._7{width:1010.590795pt;}
._9{width:1232.796653pt;}
._2{width:3243.675314pt;}
.fsc{font-size:17.573222pt;}
.fs7{font-size:35.146444pt;}
.fs6{font-size:37.656904pt;}
.fs9{font-size:40.167364pt;}
.fsa{font-size:42.677824pt;}
.fs5{font-size:45.188285pt;}
.fsb{font-size:50.209205pt;}
.fs4{font-size:70.292887pt;}
.fs3{font-size:80.334728pt;}
.fs8{font-size:90.376569pt;}
.fs1{font-size:120.502092pt;}
.fs2{font-size:140.585774pt;}
.fs0{font-size:170.711297pt;}
.y0{bottom:0.000000pt;}
.y55{bottom:12.318667pt;}
.y56{bottom:13.652000pt;}
.y15{bottom:28.509333pt;}
.y23{bottom:28.582667pt;}
.y16{bottom:29.604000pt;}
.y48{bottom:94.907733pt;}
.y5b{bottom:103.158000pt;}
.y14{bottom:109.493333pt;}
.y47{bottom:110.908133pt;}
.y59{bottom:115.408000pt;}
.y5a{bottom:118.990667pt;}
.y13{bottom:120.693333pt;}
.y46{bottom:126.908533pt;}
.y12{bottom:131.893333pt;}
.y45{bottom:142.908933pt;}
.y11{bottom:143.093333pt;}
.y44{bottom:158.909333pt;}
.y58{bottom:160.444667pt;}
.y43{bottom:174.909733pt;}
.y57{bottom:176.194667pt;}
.y18{bottom:188.465333pt;}
.y19{bottom:188.522933pt;}
.y1a{bottom:188.524000pt;}
.y42{bottom:190.910133pt;}
.y2c{bottom:195.270667pt;}
.y31{bottom:202.040000pt;}
.y2e{bottom:202.291000pt;}
.y54{bottom:202.490667pt;}
.y3{bottom:213.529333pt;}
.y6{bottom:215.143200pt;}
.y2d{bottom:215.428000pt;}
.y53{bottom:221.157333pt;}
.y41{bottom:222.750000pt;}
.y1c{bottom:224.548000pt;}
.y1b{bottom:225.980000pt;}
.y21{bottom:236.177333pt;}
.y20{bottom:236.312000pt;}
.y22{bottom:237.482667pt;}
.y40{bottom:238.750400pt;}
.y52{bottom:239.824000pt;}
.y27{bottom:243.969333pt;}
.y33{bottom:251.482667pt;}
.y3f{bottom:254.750800pt;}
.y25{bottom:257.357000pt;}
.y51{bottom:258.490667pt;}
.y3e{bottom:270.751200pt;}
.y50{bottom:277.157333pt;}
.y10{bottom:282.996000pt;}
.y3d{bottom:286.751600pt;}
.yf{bottom:294.996000pt;}
.y3c{bottom:302.752000pt;}
.ye{bottom:306.996000pt;}
.y3b{bottom:318.752400pt;}
.yd{bottom:318.996000pt;}
.y2{bottom:347.358667pt;}
.y4f{bottom:350.585467pt;}
.y3a{bottom:350.592267pt;}
.y4e{bottom:366.585867pt;}
.y39{bottom:366.592667pt;}
.yc{bottom:366.996000pt;}
.yb{bottom:378.996000pt;}
.y4d{bottom:382.586267pt;}
.y38{bottom:382.593067pt;}
.ya{bottom:390.996000pt;}
.y4c{bottom:398.586667pt;}
.y37{bottom:398.593467pt;}
.y9{bottom:402.996000pt;}
.y1{bottom:405.386667pt;}
.y28{bottom:412.045333pt;}
.y29{bottom:413.342400pt;}
.y2a{bottom:413.925333pt;}
.y4b{bottom:414.587067pt;}
.y36{bottom:414.593867pt;}
.y30{bottom:417.712000pt;}
.y5{bottom:421.133600pt;}
.y4{bottom:421.246667pt;}
.y4a{bottom:430.587467pt;}
.y35{bottom:430.594267pt;}
.y2b{bottom:432.052000pt;}
.y17{bottom:434.130667pt;}
.y49{bottom:446.587867pt;}
.y34{bottom:446.594667pt;}
.y1f{bottom:450.210667pt;}
.y1e{bottom:450.794667pt;}
.y26{bottom:452.029333pt;}
.y32{bottom:457.070667pt;}
.y1d{bottom:461.801333pt;}
.y7{bottom:462.369333pt;}
.y8{bottom:462.878667pt;}
.y2f{bottom:464.169333pt;}
.y24{bottom:466.368000pt;}
.he{height:21.657623pt;}
.h7{height:41.273522pt;}
.hd{height:43.315246pt;}
.h6{height:44.221631pt;}
.h9{height:46.409192pt;}
.ha{height:49.503138pt;}
.hb{height:52.597084pt;}
.h5{height:55.691030pt;}
.hc{height:61.878923pt;}
.h4{height:86.630492pt;}
.h3{height:94.339479pt;}
.h8{height:106.131914pt;}
.h2{height:173.260983pt;}
.h1{height:210.388337pt;}
.h0{height:504.000000pt;}
.w0{width:1200.000000pt;}
.x0{left:0.000000pt;}
.x9{left:47.429333pt;}
.x3{left:49.624000pt;}
.x18{left:76.889000pt;}
.xb{left:88.348000pt;}
.x1f{left:92.968000pt;}
.xc{left:100.821333pt;}
.x20{left:118.666667pt;}
.x11{left:140.882667pt;}
.x1a{left:155.378667pt;}
.x17{left:172.204000pt;}
.x23{left:182.033333pt;}
.x1b{left:198.308000pt;}
.x1e{left:224.672000pt;}
.x19{left:237.540000pt;}
.x2a{left:241.925333pt;}
.x22{left:285.156000pt;}
.x21{left:290.522667pt;}
.x2d{left:293.929333pt;}
.x4{left:313.493333pt;}
.x14{left:352.118667pt;}
.xd{left:421.181867pt;}
.x2c{left:436.872000pt;}
.x24{left:455.165333pt;}
.x29{left:458.333333pt;}
.x25{left:464.398600pt;}
.x12{left:497.326667pt;}
.x1c{left:541.092000pt;}
.x2e{left:636.934667pt;}
.x2f{left:644.481333pt;}
.xf{left:645.754667pt;}
.x15{left:651.230667pt;}
.x8{left:652.957333pt;}
.x16{left:662.220000pt;}
.xe{left:664.905333pt;}
.x2b{left:679.397333pt;}
.x10{left:687.977333pt;}
.x6{left:724.880000pt;}
.x26{left:823.582533pt;}
.x27{left:832.814667pt;}
.x28{left:834.553333pt;}
.x1{left:838.249333pt;}
.xa{left:841.313333pt;}
.x1d{left:874.786667pt;}
.x5{left:938.323200pt;}
.x13{left:953.552000pt;}
.x2{left:982.816000pt;}
.x7{left:1078.333333pt;}
}
